* {
    box-sizing: border-box;
}

body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: 'Open Sans', serif;
    min-width: 330px;
    background-color: #EFEBE9;
}

header {
    background: #FFA726;
    color: white;
    font-family: 'Roboto Condensed', serif;
    padding: 15px;
}

table {
    width: 100%;
}

table tr {
    border: 1px solid black;
}

button {
    cursor: pointer;
}

body.admin header {
    background: #7E57C2;
}

header span.name {
    font-weight: bold;
    font-size: 1.6rem;
    line-height: .8;
}

body.admin header div.right span.name {
    font-size: 1.2rem;
}

header span.name small {
    font-size: 50%;
    margin-left: 40px;
}

header span.name a.homeLink, body.admin header div.right span.name a {
    margin: 0;
    text-decoration: none;
}

header span.name a.homeLink:hover, body.admin header div.right span.name a:hover {
    text-decoration: underline;
}

header div.right {
    margin-top: 10px;
}

body.admin header div.right {
    margin-top: 0;
}

header span.name a {
    color: white;
    margin-left: 10px;
}

nav.leftColumn {
    display: flex;
    background: #FFE0B2;
    width: 250px;
    color: white;
    padding-bottom: 100px;
}

nav div.profilePhoto {
    margin-top: 20px;
    text-align: center;
}

nav div.profilePhoto img {
    width: 120px;
    border-radius: 100px;
}

nav div.profilePhoto p {
    color: #757575;
}

nav div.navContainer {
    width: 100%;
}

nav div.menu li {
    list-style-type: none;
    background: #FFB74D;
    margin-top: 2px;
    padding: 10px;
    font-weight: bold;
}

nav div.menu li a {
    color: white;
    display: inline-block;
    text-decoration: none;
}

nav div.menu li:hover {
    background-color: #FFCC80;
    transition: 0.2s;
}

nav div.menu a:hover {
    text-decoration: underline;
}

main {
    padding: 20px;
    width: 100%;
}

h1 {
    margin: 0;
    padding: 0;
}

body.admin table thead tr {
    color: white;
    background-color: #7E57C2;
}

body.admin table {
    border: 10px solid #7E57C2;
}

body.admin table tr td {
    border-top: 1px solid #7E57C2;
}

body.admin table tbody tr:hover {
    background-color: #E1BEE7;
}

body.admin a {
    color: #7E57C2;
}

body.admin h1 {
    font-size: 1.5rem;
    margin: 0;
    padding: 0;
}

body.admin main {
    padding: 20px;
}

span.error {
    color: red;
    font-weight: bold;
}

footer {
    color: #EEEEEE;
    padding: 5px;
    font-size: .75rem;
    background: #A1887F;
}

body.admin footer {
    background: #B0BEC5;
}

.flex-container {
    height: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

div.loginBox {
    min-width: 300px;
    max-width: 450px;
    margin-top: -250px;
    border: 10px solid #7E57C2;
}

div.loginBoxHeader {
    background-color: #7E57C2;
    width: 100%;
    margin: 0;
    padding-bottom: 10px;
}

div.loginBoxHeader h1 {
    color: white;
    font-size: 1.5rem;
    margin: 0;
    padding: 0;
}

div.loginBoxBody {
    padding: 20px;
}

body.admin label {
    font-weight: bold;
    font-size: 1.2rem;
}

body.admin input {
    height: 40px;
    font-size: 1.2rem;
}

body.admin button {
    margin-top: 20px;
    background-color: white;
    border-radius: 0;
    border: 0;
    color: #7E57C2;
    font-weight: bold;
    font-size: 1.2rem;
    padding-top: 3px;
    padding-bottom: 3px;
}

body.admin button:hover {
    background-color: #EDE7F6;
    transition: 0.8s;
}

body.admin div.note-btn-group button {
    font-size: .8rem;
    margin: 0;
}

body.admin div.note-editable {
    min-height: 300px;
}

main#front a {
    color: #F57C00;
    text-decoration: none;
}

main#front a:hover {
    color: #FFA726;
    text-decoration: underline;
    transition: .5s;
}

main#front img {
    border: 10px solid #FFB74D;
    margin: 5px;
}

article.beautify-list {
    width: 75%;
    margin: auto;
}

article.beautify-list ul {
    list-style-type: none;
}

article.beautify-list li {
    margin-top: 15px;
    font-size: 1.2rem;
    padding: 5px;
}

article.beautify-list span.highlight {
    color: white;
    background-color: #FFA726;
    padding: 5px;
    font-weight: bold;
    border-radius: 5px;
    margin-right: 10px;
}

article.beautify-list li:nth-child(even) {
    margin-left: 25%;
}

section#gallery {
    width: 90%;
    margin: auto;
}

section#gallery figure {
    margin: 20px;
    float: left
}

section#gallery figure img {
    max-width: 300px;
}

section#gallery figcaption {
    display: none;
}

div.important-links {
    font-size: 1.3rem;
}


td {
    padding: 2px;
    padding-left: 4px;
}

.d-flex {
    display: flex;
}

.d-flexi {
    display: flex !important;
}

.d-none {
    display: none;
}

.mh100p {
    min-height: 100%;
}

.h100p {
    height: 100%;
}

.d-sm-none {
    display: none;
}

.f-left {
    float: left;
}

.f-right {
    float: right;
}

.clearfix {
    clear: both;
}

.w100p {
    width: 100%;
}

.mgt-10 {
    margin-top: 10px;
}

.center {
    text-align: center;
}

@media screen and (max-width: 750px) {
    .d-sm-none {
        display: inline-block;
    }

    nav.leftColumn {
        display: none;
    }
}

@media screen and (max-width: 400px) {
    header span.name small {
        margin-left: 0;
    }
}